package com.foreverwin.mesnac.dataimport.exception;


import com.sap.me.frame.domain.BusinessException;

public class AuthenticationException extends BusinessException
{
  private static final long serialVersionUID = 1L;

  public AuthenticationException()
  {
    super(1202);
  }
  public AuthenticationException(String message)
  {
	  super(1202,message); 
  }
}
